﻿@media (max-width: 600px) { 
	.nav-tabs > li {
		float:none;
	}
}

@media (max-width: 768px) { 
	#loginContainer {
		margin-left:20px;
	}
}

@media (max-width: 768px) { 
	#MLOInfo {
		margin-left:0px;
	}

	#loginPanel
	{
		margin-left:20px;
		margin-right:20px;
	}

}

@media (max-width: 767px) {
	/* The side navigation menu */
	.progress-steps {
		height: auto;
		width: 147px;
		position: absolute; /* Stay in place */
		z-index: 1000; /* Stay on top */
		right: 0;
		margin-top: 142px;
		margin-right: calc(41.66666667% - 150px);
		background-color: rgba(255, 255, 255, 1); /* Black*/
		border: solid;
		border-width: 1px;
		border-color: black;
		overflow-x: hidden; /* Disable horizontal scroll */
		overflow-y: hidden; /* Disable vertical scroll */
		padding-top: 15px;
		padding-bottom: 15px;
		transition: 0.5s; /* 0.5 second transition effect to slide in the progress-steps */
		border-radius: 5px;
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	}

	.progress-steps div.emphasis-light {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.progress-steps-btn {
		display: block;
		width: 130px;
	}
	.contact-card-header {
		display: none;
	}

	.side-bar {
		height: auto; /* Full-height of content */
		width: 100%;
		max-width: 500px;
		max-height: 680px;
		position: absolute; /* Stay in place */
		z-index: 1; /* Stay on top */
		top: 160px;
		left: 0;
		overflow-x: hidden; /* Disable horizontal scroll */
		overflow-y: hidden;
		background-color: rgba(0, 0, 0, 0) !important; /* Black*/
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	}

	.side-bar .panel-heading {
		background-color: rgba(0, 0, 0, 0) !important;
	}

	.side-bar .panel-body {
		background-color: rgba(0, 0, 0, 0) !important;
	}

	.side-bar .panel-default {
		border-color: rgba(0, 0, 0, 1) !important;
		background-color: rgba(255, 255, 255, 1) !important;
	}

	.sidebar-btn {
		position: absolute;
		top: -30px;
		display: inline-block;
		height: 32px;
		width: 150px;
		margin-bottom: 10px;
		padding: 0;
	}

	#btnCloseDetails {
		display: block;
		color: #CCCCCC;
		opacity: 1;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 479px) {
	#DocViewerDialog {
		min-height: 400px;
		min-width: 95%;
		height: 400px;
		width: 95%;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
	#DocViewerDialog {
		min-height: 400px;
		min-width: 97%;
		height: 400px;
		width: 97%;
	}
}

@media only screen and (max-width : 575px) {
	.btn-success {
		margin: 2px;
	}
	.btn-taskUpdate {
		margin: 2px;
	}
	.taskItem {
		padding-right: 0;
	}
	#taskContainer {
		padding-right: 0;
	}
	.popover {
		max-width: calc(67% - 15px);
	}
}
@media only screen and (min-width : 576px) {
	.btn-taskUpdate {
		float: right;
	}
}

@media only screen and (min-width : 768px) {
	.progress-steps-btn {
		display: none;
	}
	.side-bar {
		display: block;
		height: auto;
		position: relative;
		z-index: 0;
		overflow-x: hidden;
		overflow-y: hidden;
		transition: 0.5s;
	}

	.sidebar-btn {
		display: none;
		position: absolute;
		left: 4px;
		height: 70px;
		width: 15px;
		padding: 0;
	}
	.side-bar .panel-heading {
		background-color: white !important;
	}

	.side-bar .panel-body {
		background-color: white !important;
	}

    .contact-card-header {
        display: none;
    }

	#btnCloseDetails {
		display: none;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#DocViewerDialog {
		min-height: 500px;
		min-width: 90%;
		height: 500px;
		width: 90%;
	}

	.side-bar {
		display: block;
		height: auto;
		position: relative;
		z-index: 0;
		overflow-x: hidden;
		overflow-y: hidden;
		transition: 0.5s;
	}

	.sidebar-btn {
		display: none;
		position: absolute;
		left: 4px;
		height: 70px;
		width: 15px;
		padding: 0;
	}
	
    /*.collapse { display: block; overflow: hidden; }*/
    
    #btnCloseDetails {
        display: none;
    }
}


@media only screen and (max-width: 991px){
    .nonmobile-panel-heading {
        display: none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#DocViewerDialog {
		min-height: 600px;
		min-width: 900px;
		height: 600px;
		width: 900px;
	}
	.collapse-button {
		display: none;
	}
	.tab-content > .tab-pane {
		display: block;
		opacity: 1;
	}
    .contact-card-header {
        display: block;
    }

    #ToDo {
        display: block !important;
        height: auto !important;
        overflow: visible !important;
    }

    #ContactUs {
        display: block !important;
        height: auto !important;
        overflow: visible !important;
    }
}

@media screen and (max-height: 450px) {
	.progress-steps {
		padding-top: 15px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#DocViewerDialog {
		min-height: 600px;
		min-width: 900px;
		height: 600px;
		width: 900px;
	}
}

body {
	font-weight: 600;
}

.page-loading {
	position: fixed;
	z-index: 2000;
	display: none;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: rgba(255,255,255,0.5);
}

	.page-loading i {
		position: fixed;
		top: 50%;
		right: 50%;
		color: #777;
	}

.toDoRow {
	margin-bottom: 3px;
}

[ng\:cloak], [ng-cloak], .ng-cloak {
	display: none !important;
}

.taskItem {
	border: 1.5px solid #ddd;
	margin-top: 15px;
	padding: 15px;
	border-radius: 4px;
	box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, .1);
	margin-right: 10px;
	position: relative;
}

.taskItem-complete {
	border: 2px solid #8ac640;
}

.angFade.ng-move,
.angFade.ng-enter,
.angFade.ng-leave {
	-webkit-transition: all linear 0.8s;
	transition: all linear 0.8s;
}

.angFade.ng-leave.ng-leave-active,
.angFade.ng-move,
.angFade.ng-enter {
	opacity: 0;
}

.angFade.ng-leave,
.angFade.ng-move.ng-move-active,
.angFade.ng-enter.ng-enter-active {
	opacity: 1;
}

.fadeDrop.ng-enter,
.fadeDrop.ng-leave {
	transition: all linear 0.4s;
}

.fadeDrop.ng-leave {
	top: 0;
	opacity: 1;
}

.fadeDrop.ng-leave.ng-leave-active {
	top: 200px;
	opacity: 0;
}

.fadeDrop.ng-enter {
	opacity: 0;
	/*top: 500px;*/
}

.fadeDrop.ng-enter.ng-enter-active {
	opacity: 1;
	/*top: 0px;*/
}

.fadeUp.ng-enter,
.fadeUp.ng-leave {
	transition: all ease-in 0.4s;
}

.fadeUp.ng-leave {
	top: 0;
	opacity: 1;
}

.fadeUp.ng-leave.ng-leave-active {
	top: -200px;
	opacity: 0;
}

.fadeUp.ng-enter {
	opacity: 0;
}

.fadeUp.ng-enter.ng-enter-active {
	opacity: 1;
}

#toast-container .toast {
    opacity: .8;
}

h3, h4 {
	color: #8AC640;
	font-weight: 600;
}

#taskContainer h3 {
	border-bottom: 1px solid #8AC640;
	padding-bottom: 7px;
}


.fileList {
	padding-left: 10px;
	padding-right: 10px;
}

.btn-tight {
	padding: 0;
}

.btn-taskUpdate {
	margin-right: 10px;
}

.taskItem i {
	margin-right: 10px;
}

#taskContainer div.collapse[aria-expanded="false"] {
	display: block;
	height: 62px !important;
	overflow: hidden;
}

.fadeout {
	position: relative;
	bottom: 4em;
	height: 4em;
	background: -webkit-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
	background-image: -moz-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
	background-image: -o-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
	background-image: linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
}

.rotate {
	-moz-transition: all .4s linear;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}

.rotate.down {
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.modal-fileView {
	width: 90%;
	height: 90%;
}

.progress-steps-btn {
	padding: 0;
	margin-top: 10px;
}

.progress-steps-show {
	visibility: visible;
	opacity: 1;
	transition-delay: 0s;
}

.sidebar-show {
	visibility: visible;
	opacity:1;
	transition-delay:0s;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#mainPanel {
	transition: margin-left .5s;
	padding: 20px;
}


.documentNav {
	margin-bottom: 10px;
}

.documentNav span{
	margin: 0 5px;
}

.login-frm {
	display: none;
	width: 0;
	transition: 0.7s;
}
.login-options {
	width: 100%;
	transition: 0.7s;
}

.btn-regions-green {
	color: #fff;
	background-color: #55893D;
	border-color: #55893d;
}

.btn-regions-green:hover {
	color: #fff;
	background-color: #8ac640;
	border-color: #8ac640;
}

.btn-regions-green:focus {
	color: #fff;
}

.btn-regions-lifegreen {
	color: #fff;
	background-color: #8ac640;
	border-color: #8ac640;
}

.btn-regions-lifegreen:hover {
	color: #fff;
	opacity: 0.8;
}

.btn-regions-lifegreen:focus {
	color: #fff;
	opacity: 0.8;
}

#loginPanel.panel {
    box-shadow: rgba(0,0,0,0) 0px 0px 0px;
}

.mobile-panel-header {
    text-align: center;
}

#todoHeader.collapse-button{
    border-bottom: solid 1px;
}

#contactUsHeader.collapse-button{
    border-bottom: solid 1px;
}

.dropdown-menu {
	overflow-y: scroll;
	overflow-x: hidden;
	max-height: 150px;
}

.dropdown-menu::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.dropdown-menu::-webkit-scrollbar {
	width: 10px;
	background-color: #F5F5F5;
}

.dropdown-menu::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#55893D), to(#55893D), color-stop(.6, #8ac640));
}

/*body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 10px;
}

body::-webkit-scrollbar {
	width: 10px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#55893D), to(#55893D), color-stop(.6, #8ac640));
}*/

/* The 'universal' styles are used to mimic the Universal App */

.btn-universal-green {
    padding-right: 40px;
    padding-left: 16px;
    margin: 0 0 40px 16px;
    background: #528400;
    color: #fff;
    border: 2px solid #528400;
    border-radius: 0;
    display: inline-block;
    height: 46px;
    font-weight: 400;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    padding: 0 40px 0 16px;
    position: relative;
    overflow: hidden;
    font-family: "Source Sans Pro",sans-serif;
    cursor: pointer;
    box-sizing: border-box;
}

.btn-universal-green::after {
    top: -4px;
    content: "\203A";
    font-size: 42px;
    position: absolute;
    right: 16px;
    color: #fff;
    margin: 0;
}

.btn-universal-green:focus {
    color: white;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.8), 0 0 2px 2px rgba(0,0,0,.19);
}

.btn-universal-white::before {
    top: -4px;
    content: "\2039";
    font-size: 42px;
    position: absolute;
    left: 16px;
    color: #528400;
    margin: 0;
}

.btn-universal-white {
    margin: 0 16px 40px 0;
    background: #fff;
    color: #528400;
    border: 2px solid #528400;
    border-radius: 0;
    display: inline-block;
    height: 46px;
    font-weight: 400;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    padding: 0 16px 0 40px;
    position: relative;
    overflow: hidden;
    font-family: "Source Sans Pro",sans-serif;
    cursor: pointer;
    box-sizing: border-box;
}

.btn-universal-white:focus {
    color: #528400;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.8), 0 0 2px 2px rgba(0,0,0,.19);
}

.txt-universal {
    display: block;
    border-bottom: 1px solid #b5b5b5;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    padding: 10px 10px 10px 0;
    width: 100%;
    box-sizing: border-box;
    transition: .2s border,.2s padding;
    border-radius: 0;
}

.txt-universal:focus {
    outline: none;
    border: 1px solid #55893D;
    padding-left: 10px;
}

.label-universal-input {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    padding: 6px 0;
    color: #333;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: normal;
}

.label-universal-info {
    font-weight: 300;
    font-size: 24px;
    line-height: 32px;
    text-align: left;
    font-family: "Source Sans Pro",sans-serif;
}

.label-universal-error {
    font-style: italic;
    font-weight: lighter;
    color: red;
    font-size: 12px;
    padding-top: 10px;
}

.btn-universal-green-solid {
    background: #528400;
    color: #fff;
    border: 2px solid #528400;
    border-radius: 0;
    display: inline-block;
    height: 46px;
    font-weight: 400;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    padding: 0 20px 0 20px;
    position: relative;
    overflow: hidden;
    font-family: "Source Sans Pro",sans-serif;
    cursor: pointer;
    box-sizing: border-box;
}

.btn-universal-green-solid:focus {
    color: white;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.8), 0 0 2px 2px rgba(0,0,0,.19);
}

.btn-universal-green-solid:hover {
    color: white;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.8), 0 0 2px 2px rgba(0,0,0,.19);
}